@charset "utf-8";

/*
-----------------------------------------------
Orange : #f97432;
Grey : #4f4e4e;
-----------------------------------------------
*/

/** home style **/
body{background: #fff; font-family: Arial, Helvetica, sans-serif; color: #4f4e4e; line-height: 1.6em;}
h1, h2, span, p, strong, label, h4{font-family: Arial, Helvetica, sans-serif;}
nav .hotel-btn span, nav .flight-btn span{font-family: Arial, Helvetica, sans-serif;}
aside section:first-child{margin-top: 20px;}
aside section:last-child{margin-bottom: 0;}
.search-box form{margin: 0;}
#footer-home{margin-top: 20px;}
#footer-home p{margin-bottom: 0;}
.jud_footer{margin-bottom: 0;}
h1.title{margin: -10px 0; padding: 0; font-size: 26px; font-weight: 400; color: #f97432;}
.container{width: 980px; padding: 0;}

*{outline:none !important;}
.clear{clear:both;}
.h5{height:5px;display:block;}
.h10{height:10px;display:block;}
.h15{height:15px;display:block;}
.h20{height:20px;display:block;}
.h25{height:25px;display:block;}
.red,.warning{color:red !important;}
.noborder{border:none !important;}
.formSelect{color:#4f4e4e;}
.formText,.formSelect{border:1px solid #dfdfdf;padding:0 6px;margin:0;height:38px;line-height:38px;font-size:16px;width:100%;border-radius:0;}
.formText:hover,.formSelect:hover{border-color:#bbb;}
.formText:focus,.formSelect:focus{border-color:#f97432 !important;box-shadow:1px 1px 3px #ccc inset;}
.formButton{border:1px solid #f97432;background:#f97432;color:#fff;height:38px;line-height:38px;padding:0 6px;margin:0;text-align:center;cursor:pointer;font-size:16px;width:100%;text-transform:uppercase;font-weight:bold;border-radius:0;}
.formButton:hover{box-shadow:0 0 0 1px #fff inset, 1px 2px 4px #ddd;}
.formText::-moz-placeholder{color:#4f4e4e;opacity:1}
.formText:-ms-input-placeholder{color:#4f4e4e}
.formText::-webkit-input-placeholder{color:#4f4e4e}
.textNonThrough{text-decoration:none !important;}
.button {cursor: pointer; text-decoration: none; font-weight: 300; display: inline-block; width: 100%; height: 38px; line-height: 38px; font-size: 16px; vertical-align: middle; padding: 0 1.2em; color: #fff; border: 1px solid #f97432; background-color: #f97432; text-transform: uppercase; border-radius: 0;}
.button:hover, .button:active {background-color: #ef7817;}

.ui-datepicker{padding: .2em .4em 0;}

/* Header */
.header-wrapper{padding:0;margin:0;height:80px;}
.header-wrapper .header{padding:12px 0 0;margin:0 auto;width:980px;}
.header-wrapper .header .headerLogo{width:250px;height:50px;overflow:hidden;float:left;padding:0;margin:0;display:block;}
.header-wrapper .header .headerLogo a{display: block; width: 250px; height: 50px; overflow: hidden; padding: 0; margin: 0;}
.header-wrapper .headerContact{float:right;width:650px;overflow:hidden;margin:10px 0 0;line-height:16px;text-align:right;vertical-align:middle;font-weight:bold;}
.header-wrapper .header .headerContact ul{margin:0;padding:0;list-style:none;}
.header-wrapper .header .headerContact li{margin:0;padding:9px 8px 11px 0;list-style:none;display:inline-block;border-right:1px solid #dfdfdf;vertical-align:top;}
.header-wrapper .header .headerContact li:last-child{border: none; padding-right: 0;}

/* Menu Header */
.menuHeader-wrapper{background:#f5f5f5;color:#555;margin:0;-webkit-box-shadow: 0 1px 3px 0 rgba(27,27,27,.1),0 4px 8px 0 rgba(27,27,27,.1);box-shadow: 0 1px 3px 0 rgba(27,27,27,.1),0 4px 8px 0 rgba(27,27,27,.1); position: relative;z-index: 9;}
.menuHeader{width:980px;padding:0;margin:0 auto;}
.menuHeader li{font-size:16px;font-weight:bold;}
.menuHeader a{color:#555;text-decoration:none;}
.menuHeader .nav i{font-size:18px;margin:0 4px 0 0;}
.menuHeader .navbar-nav > li > a{padding:12px 0;}
.menuHeader .nav li{padding:0;margin:0 -1px 0 0;text-align:center;float:left;}
.menuHeader .nav li a span{border-right:1px solid #ff9800;padding:0 15px;}
.menuHeader .nav > li > a:focus span{border-color:#f97432;}
.menuHeader .nav li:nth-last-child(1) a span{border:none;}
.menuHeader .nav > li.active > a,.menuHeader .nav > li.active > a:hover,.menuHeader .nav > li > a:focus,.menuHeader .nav > li > a:hover{background:#f97432;color:#fff;}
.menuHeader .nav li.active a span{border-color:#f97432;}
.menuHeader .nav .fa-caret-down{font-size:14px;margin:0;padding:0 10px 0 0;line-height:0px !important;}
.menuHeader .nav .promo-icon{overflow:initial;margin-top:-1px;}
.menuHeader .nav a:hover .promo-icon>g>g,.menuHeader .nav a:focus .promo-icon>g>g{fill: #fff;}
.stickyTop .menuHeader .nav .promo-icon{height: 14px; width: 14px;}
.menuHeader .navbar-nav > li > .dropdown-menu li{float:none;margin:0;text-align:left;}
.menuHeader .navbar-nav > li > .dropdown-menu li a{display:block;padding:12px 16px;margin:0;}
.menuHeader .navbar-nav > li > .dropdown-menu li:nth-last-child(1){border-top:1px solid #dfdfdf;padding:5px 0 0;margin:5px 0 0;}
.menuHeader .navbar-nav > li > .dropdown-menu li a:hover{background:#f97432;color:#fff;}
.menuHeader .navbar-nav > li > .dropdown-menu{background:#edeff1;border-radius:0;border:none;box-shadow:none;}
.menuHeader .right{float:right;padding:10px 0 0;}
.menuHeader .right li{border-right:1px solid #dfdfdf;padding:0 10px;list-style:none;float:right;}
.menuHeader .right li:nth-child(odd){border:none;padding:0 0 0 10px;}
.menuHeader .right li i{margin:0 0 0 5px;}
.menuHeader .right li.subMenuRight{position:relative;}
.menuHeader .right li.subMenuRight .subMenuRightContent{position:absolute;right:0 !important;left:auto !important;top:45px;width:340px;padding:20px;background:#33495f;color:#fff;z-index:3;margin:0;border-radius:6px;}
.menuHeader .right li.subMenuRight .subMenuRightContent:hover{display:block;}
.menuHeader .right li.subMenuRight .subMenuRightContent.afterLogin{width:240px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .arrowBg{position:absolute;color:#33495f;font-size:32px;top:-22px;right:20px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .password{position:relative;}
.menuHeader .right li.subMenuRight .subMenuRightContent .password i{position:absolute;right:8px;top:8px;color:#c3c8cc;font-size:22px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .left{float:left;width:60%;margin:10px 0 0;padding:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .right{float:right;width:38%;padding:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .forgotPassword{color:#fff;margin:5px 0 0;font-weight:normal;font-size:12px;text-decoration:underline;display:block;}
.menuHeader .right li.subMenuRight .subMenuRightContent .forgotPassword:hover{text-decoration:none;}
.menuHeader .right li.subMenuRight .subMenuRightContent label{font-weight:normal;vertical-align:middle;cursor:pointer; margin-top: -17px; margin-left:15px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .formText{border-radius:3px;margin:0 0 20px;color:#333;}
.menuHeader .right li.subMenuRight .subMenuRightContent .formButton{border-radius:3px;text-transform:none;line-height:36px;font-weight:normal;}
.menuHeader .right li.subMenuRight .subMenuRightContent .formButton:hover{box-shadow:none;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin ul{padding:0;margin:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li.title{font-size:16px;font-weight:bold;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li.last{border-top:1px solid #4d6174;padding:12px 0 0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li{font-size:14px;font-weight:normal;border:none;display:block;float:none;padding:3px 0;margin:0 0 1px;cursor:pointer;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li .bubble{background:#d8dce0;color:#f97432;padding:2px 8px;border-radius:2px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li:hover{color:#f97432;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li .left{width:50%;float:left;padding:0;margin:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li .right{width:45%;float:right;padding:0;margin:0;text-align:right;}
.modalRegister{width:400px;}
.modalRegister .modal-content{padding:20px;box-shadow:none;position:relative;}
.modalRegister .modal-content .form{margin:0 60px;}
.modalRegister .modal-content .close{position:absolute;top:20px;right:20px;}
.modalRegister .modal-content .title{font-size:18px;text-align:center;margin:30px 0;color:#555;}
.modalRegister .modal-content .formText{margin:0 0 10px;border:2px solid #dfdfdf;border-radius:3px;}
.modalRegister .modal-content .formButton{margin:10px 0 20px;border-radius:3px;}
.modalRegister .modal-content .member{margin:20px 0;text-align:center;color:#555;}
.modalRegister .modal-content .member a{text-decoration:underline;color:#555;}
.modalRegister .modal-content .password{position:relative;}
.modalRegister .modal-content .password i{position:absolute;right:8px;top:8px;color:#c3c8cc;font-size:22px;}
.menuSignOut{display:none;}
.subMenuInfomartion{position:relative;cursor:pointer;}
.subMenuInfomartion i{position:absolute;right:10px;}
.subMenuInfomartion .contentSubMenuInfo{display:none;}
.subMenuInfomartion:hover .contentSubMenuInfo{display:block;position:absolute;top:0;left:248px;min-width:160px;background:#edeff1;}
.stickyTop .subMenuInfomartion:hover .contentSubMenuInfo{left:205px;}
.subMenuInfomartion .contentSubMenuInfo ul{padding:0;margin:0;list-style:none;}
.subMenuInfomartion .contentSubMenuInfo li{padding:0 !important;margin:0 !important;list-style:none;border:none !important;font-weight:normal;}

/* Footer */
.footer-wrapper{width:980px;margin:5px auto;background:#999;}
.footer{padding:0;margin:0;}
.footer a{color:#fff;text-decoration:none;}
.footer a:hover{text-decoration:underline;}
.footer-icon{height:90px;background:#fff url(../img/icon/footer-payment.png) no-repeat bottom left;overflow:hidden;}
.footer-icon .subscribe{width:610px;height:90px;float:right;overflow:hidden;}
.footer-icon .subscribe .title{font-size:16px;line-height:1.3em;font-weight:bold;padding:0;margin:0;color:#555;}
.footer-icon .subscribe .subtitle{font-size:14px;line-height:14px;font-weight:normal;padding:0;margin:0;color:#666;}
.footer-icon .subscribe .formSubscribe{padding:5px 0 0;margin:5px 0 0;}
.footer-icon .subscribe .formSubscribe .left{width:68%;float:left;}
.footer-icon .subscribe .formSubscribe .right{width:30%;float:right;}
.footer-middle-content{border-bottom:4px solid #fff;padding:20px;margin:0 0 15px;color:#fff;text-align:left;}
.footer-middle-content ul{padding:0;margin:0;list-style:none;}
.footer-middle-content li{padding:0 0 2px;margin:0 0 2px;list-style:none;}
.footer-middle-content h5{font-weight:normal;font-size:18px;padding:0 0 10px;margin:10px 0 15px;border-bottom:1px solid #fff;}
.footer-middle-content h6{font-size:14px;font-weight:normal;}
.middle-content-first{width:160px;overflow:hidden;float:left;margin:0;}
.middle-content-second{width:160px;overflow:hidden;float:left;margin:0 20px;}
.middle-content-third{width:310px;overflow:hidden;float:left;margin:0 20px 0 0;text-align:left;}
.middle-content-four{width:250px;overflow:hidden;float:left;margin:0;}
.footer-middle-content .tripAdvisor{background:#fff;width:178px;height:39px;padding:5px 10px;}
.maskapaiFooter{padding:0 0 20px;margin:0 20px;color:#fff;font-size:12px;}
.maskapaiFooter h5{padding:0 0 10px;margin:0 0 5px;border-bottom:1px solid #fff;font-size:18px;font-weight:normal;}
.maskapaiFooter ul{padding:0;margin:0;list-style:none;}
.maskapaiFooter li{list-style:none;display:inline-block;padding:0;margin:0;}
.maskapaiFooter li:after {content: "-";padding:0 4px;}
.maskapaiFooter li:nth-last-child(1):after{content: ""}
.copyright{text-align:right;padding:0 20px 20px;color:#fff;}

ul.imageList{padding: 0; margin: 20px 0 0; list-style: none;}
ul.imageList li,
.geoTrust img{border-radius: 2px; overflow: hidden;}
ul.imageList li{padding: 0; margin: 0; list-style: none; display: inline-block; vertical-align: sub;}
.spriteFooterBank li span{background: url(https://www.pegipegi.com/tiket-pesawat/src/landing_area/img/icon/spriteFooterNew.png) no-repeat center; position: relative; width: 100px; height: 35px; display: block; border-radius: 3px;}
.bca{background-position: -3px -40px!important;}
.mandiri{background-position: -3px -116px!important;}
.bni{background-position: -110px -2px!important;}
.bri{background-position: -110px -40px!important;}
.klikbca{background-position: -3px -78px!important;}
.cimbclicks{background-position: -110px -78px!important;}
.mastercard{background-position: -110px -116px!important;}
.visa{background-position: -3px -154px!important;}
.kredivo{background-position: -110px -154px!important;}
.permata{background-position: -213px -2px!important;}
.alfamart{background-position: -214px -40px!important;}
.indomaret{background-position: -214px -78px!important;}

/* Sticky Header */
.menuHeader-wrapper .logoSticky{display:none;}
.stickyTop{position:fixed;top:0;left:0;right:0;width:100%;z-index:9999;border-bottom:1px solid #f97432;}
.stickyTop li.logoSticky{width:175px;height:35px;margin:4px 25px 0 0;padding:0;display:block;overflow:hidden;}
.stickyTop li.logoSticky a,.stickyTop li.logoSticky a:hover{widht:175px;height:35px;background: url(../img/logo.svg) no-repeat -0px -0px;background-size:175px 35px;display:block;}
.stickyTop .logoSticky a span{display:none;text-indent:-9999;}
.stickyTop .menuHeader li{font-size:13px;}
.stickyTop .menuHeader .nav i{font-size:16px;}
.stickyTop .menuHeader .nav li a span{padding:0 10px;}

/* label new on menu */
.bubbles{background-color: #f97432;border: medium none !important;bottom: -9px;color: #FFF;display: block;right: 0%;margin-bottom: 44px;margin-left: -70px;padding: 0px !important;position: absolute;text-align: center;width: 28px;z-index: 100;}
.bubbles p {font-size: 10px;margin: 2px 1px 2px 2px;}
.bubbles strong{font-style: italic;font-weight: bold;}
.bubbles:after,.bubbles:before  {bottom: 9px;border-width: 9px 7px 1px 0px;border-style: solid solid none;border-color: #c04915 transparent;content: " ";display: block;height: 0px;left: -25%;overflow: hidden;position: absolute;width: 0px;z-index: 101;transform: rotate(180deg);}
.bubble:before {bottom: -5px;border-top-color: #F00;z-index: 99;}
.beta{color: #555;position: absolute;border: none !important;padding: 0px !important;left: 29%;bottom: 0px;font-size: 10px;font-weight:bold;display:none;}
.menuHeader .nav > li.active > a,.menuHeader .nav > li.active > a:hover,.menuHeader .nav > li > a:focus,.menuHeader .nav > li > a:hover span.beta{color:#fff;}
.menuHeader .nav > li.active > a,.menuHeader .nav > li.active > a:hover,.menuHeader .nav > li > a:focus,.menuHeader .nav > li > a:hover span#bubbles{display:block;}
.bt15{bottom:-15px;}
.bubbles.bt15:after,.bubbles.bt15:before {border-color: transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){.bubbles p {margin: 4px 1px 2px 2px;}}

/* Additional Info for CS */
.header .headerContact{overflow:visible;}
.weekendHolidayCS{color:#f97432;font-size:11px;}
.weekendHolidayCS i{color:#f97432 !important;padding:0 0 5px;position:relative;cursor:pointer;z-index:9999;}
.weekendHolidayCS i:hover .ifr{display:block;}
.weekendHolidayCS i .ifr{position:absolute;left:-185px;top:22px;display:none;}
.weekendHolidayCS i .ifr iframe{width:262px;height:230px;z-index:9999;border:1px solid #000;} /* set height and width for iframe cs schedule */
.header .headerContact li.serviceHour{padding: 1px 8px 0px 0px !important;}

/* Internet Explorer ONLY */
@media screen\0 {
    .weekendHolidayCS{margin:0 0 0 -2px;}
}
@media screen\9 {
    .weekendHolidayCS{margin:0 0 0 -2px;}
}
.back-to-top{cursor: pointer; position: fixed; bottom: 20px; right: 20px; display:none; border-radius: 0;}

.breadBox{display: block; margin: 0 auto 30px; padding: 0;}
.breadBox .breadcrumb{display: block; width: 300px; float: left; margin: 0 auto; padding: 0 0 0; font-weight: 300; border-radius: 0; background: transparent;}
.breadBox .breadcrumb .fa{padding: 0 5px; font-size: inherit; font-weight: inherit;}
.breadBox .breadcrumb a {color: #f97432;text-decoration: none;}
.breadBox .breadcrumb a:hover {text-decoration: underline;}
.breadBox .breadcrumb > li + li::before {content: ">";}
.breadBox .share{display: block; width: 300px; float: right; margin: 0 auto; padding: 0;}
.breadBox .share span.txt{float: right; margin: 0 16px 0 0; line-height: 25px;}
.breadBox .share .addthis_inline_share_toolbox{float: right;}
.breadBox .share .addthis_inline_share_toolbox .at-share-tbx-element .at-icon-wrapper{width: 24px !important; height: 24px !important;}
.breadBox .share .addthis_inline_share_toolbox .at-share-tbx-element .at-icon{width: 24px !important; height: 24px !important;}

/** Box Kupon style **/
.box-kupon{background: url("../img/M_0005_Landing-1366x323.jpg") no-repeat center; /*position: relative;*/ width: 100%; height: 323px; margin: 0 auto 20px; padding: 1px 0; /*border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5;*/}

.wording{width: 700px; margin: 20px auto 30px; padding: 0; text-align: center;}
.wording p{font-size: 16px; line-height: 1.4; margin: 0 0 10px; padding: 0; letter-spacing: 0.3px;}
.wording p.head{font-size: 24px; margin-bottom: 20px;}
.wording ul.period{margin: 25px auto 5px; padding: 0;}
.wording ul.period li{display: inline-block; width: 250px; margin: 0 5px; padding: 5px; background-color: #f6f6f6; border: 1px solid #e5e5e5;}
.wording ul.period li h3{background-color: #e5e5e5; margin: -4px; padding: 0; font-weight: bold; font-size: 16px; line-height: 34px}
.wording ul.period li p{margin: 10px 0 0 !important; padding: 0; font-size: 16px; line-height: 24px; font-style: italic; color: #777;}
.wording ul.high{margin: 15px auto; padding: 10px 5px; width: 310px; text-align: left;}
.wording ul.high li{display: block; margin: 0 5px; padding: 0; font-size: 16px;}
.wording ul.high li .fa{font-size: 20px;}

.desc{display: block; width: auto; margin: 0 auto 20px; padding: 0 15px 15px; /*border: 1px solid #ccc;*/ text-align: center;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */}
.desc .boxNa{border: 1px solid #ddd; margin: 0 auto; padding: 20px; background: #fff;}
.desc .boxNa p{font-size: 17px; line-height: normal; margin: 0 0 10px; padding: 0;}
.desc .boxNa strong{font-size: inherit;}
.desc .boxNa hr{margin: 30px 0 25px;}
.desc .boxNa .lg{font-size: 18px;}

.donlot{margin: 15px auto 0; padding: 0; text-align: center;}
.donlot .text{width: 100%; margin: 0 auto; padding: 0;}
.donlot .text p{font-size: 16px;}
.donlot .url{width: 100%;}
.donlot .url img{width: 120px; height: 39px; margin: 0 5px;}

.news-box{display: block; width: 100%; position: relative; background-color: #4f4e4e; margin: 50px auto 0; padding: 10px 20px 15px; color: #fff;}
.news-box .row1{width: 350px;}
.news-box .row2{width: 539px;}
.news-box:before{content:""; position: absolute; top: -4px; left: 0; right: 0; height: 4px; background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228px%22%20height%3D%224px%22%3E%3Cpolygon%20points%3D%220%2C4%204%2C0%208%2C4%22%20fill%3D%22%234a4a4a%22%2F%3E%3C%2Fsvg%3E");}
.news-box:after{content:""; position: absolute; bottom: -4px; left: 0; right: 0; height: 4px; background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228px%22%20height%3D%224px%22%3E%3Cpolygon%20points%3D%220%2C0%204%2C4%208%2C0%22%20fill%3D%22%234a4a4a%22%2F%3E%3C%2Fsvg%3E");}
.news-box h2{font-weight: 300; font-size: 24px; line-height: 24px; margin: 0 0 5px;}
.news-box h2:nth-child(1){margin-bottom: 0;}
.news-box h2 strong{font-weight: 900; font-size: inherit;}
.news-box p{font-weight: 300; font-size: 13px; line-height: 16px; margin-top: 8px; margin-bottom: 0;}
.news-box p strong{font-weight: 700; font-size: inherit;}
.news-box p small{color: #fff;}
.news-box .button{border: 0; color: #fff; font-size: 16px; font-weight: 700;}

.promoListNa{margin: 0 auto; padding: 0; text-align: center;}
.promoListNa h3{margin: 20px auto 10px; padding: 0; letter-spacing: 2px;}
.promoListNa p{font-size: 17px;}
.promoListNa hr{width: 775px;}
.promoListNa ul{margin: 0 auto; padding: 0; width: 700px;}
.promoListNa ul li{display: block; margin: 0 auto; padding: 0;}
.promoListNa ul li img{width: 35%; object-fit: contain;}
.promoListNa ul li p{font-size: 16px; line-height: 20px;}
/*.promoListNa .card-block{margin: 0 auto; padding: 30px; width: 700px;}
.promoListNa .card-block hr{width: auto;}
.promoListNa .card-block .card-content{display: block; margin: 0 auto; padding: 0;}
.promoListNa .card-block .card-content .left{float: left;}
.promoListNa .card-block .card-content .right{float: right;}
.promoListNa .card-block .card-content .card-txt{display: inline-block; width: 65%; margin: 0 auto; padding: 0; text-align: left;}
.promoListNa .card-block .card-content .card-txt h4{font-size: 16px; font-weight: bold; margin: 20px 0 -15px;}
.promoListNa .card-block .card-content .card-txt .num{display: inline-block; font-size: 24px; color: #fff; background: #f97432; width: 42px; margin: 0 15px 0 0; padding: 10px; border-radius: 100px; text-align: center;}
.promoListNa .card-block .card-content .card-txt p{display: inline-block; margin: 40px auto 0; padding: 0;}
.promoListNa .card-block .card-content .card-gbr{display: inline-block; width: 30%; margin: 0 auto; padding: 0; text-align: center;}
.promoListNa .card-block .card-content .card-gbr img.ilu_checkin{width: 100%; max-width: 100% object-fit: contain; margin-top: -10px; margin-bottom: -25px;}
*/